@charset "utf-8";

/* CSS Document */

body {
    background-image: url(../images/pageBG-light.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #1d4e7d;
    font-size: 12px;
    line-height: 20px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    margin: 0 auto;
}

div#page {
    width: 959px;
    margin: 0 auto 0 auto;
}

.header-wrapper {
    width: 100%;
    background: #042649;
    margin: 0 auto;
    display: block;
    z-index: 2000;
    position: relative;
    height: 24px;
}

.wrapper-interior {
    width: 959px;
    margin: 0 auto;
    display: block;
}

div#header {
    background-image: url(../images/header-top-canada.png);
    background-repeat: no-repeat;
    width: 959px;
    height: 110px;
    float: left;
    position: relative;
    z-index: 1;
}

div#logo {
    width: 307px;
    float: left;
    height: 110px;
}

.ui-widget-content {
    border: none;
    background: rgb(242, 244, 244);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(242, 244, 244, 1) 12%, rgba(221, 221, 220, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(12%, rgba(242, 244, 244, 1)), color-stop(100%, rgba(221, 221, 220, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(242, 244, 244, 1) 12%, rgba(221, 221, 220, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(242, 244, 244, 1) 12%, rgba(221, 221, 220, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(242, 244, 244, 1) 12%, rgba(221, 221, 220, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(242, 244, 244, 1) 12%, rgba(221, 221, 220, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f2f4f4', endColorstr='#dddddc', GradientType=0);
    /* IE6-9 */
}

.ui-widget-header {
    background-image: none;
    background: rgb(255, 255, 255);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(242, 244, 244, 1) 94%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(94%, rgba(242, 244, 244, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(242, 244, 244, 1) 94%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(242, 244, 244, 1) 94%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(242, 244, 244, 1) 94%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(242, 244, 244, 1) 94%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f4f4', GradientType=0);
    /* IE6-9 */
    border: none;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background-image: none;
    background-color: #042C52;
    color: #fff !important;
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
    color: #fff;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    background-color: #fff !important;
    color: #212121 !important;
}

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color: #212121 !important;
}

.phone-top {
    font-size: 23px;
    float: right;
    text-align: right;
    color: #104475;
    margin: 12px 12px 0 0;
    font-family: "TeXGyrePagellaRegular";
}

.request-btn {
    background: rgb(9, 42, 75);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(9, 42, 75, 1) 0%, rgba(15, 62, 108, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(9, 42, 75, 1)), color-stop(100%, rgba(15, 62, 108, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(9, 42, 75, 1) 0%, rgba(15, 62, 108, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(9, 42, 75, 1) 0%, rgba(15, 62, 108, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(9, 42, 75, 1) 0%, rgba(15, 62, 108, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(9, 42, 75, 1) 0%, rgba(15, 62, 108, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#092a4b', endColorstr='#0f3e6c', GradientType=0);
    /* IE6-9 */
    border: 2px solid #042649;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 5px 2px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    margin-top: 5px;
    margin-right: 0px;
    text-transform: none;
}

.request-btn a {
    color: #fff !important;
}

.request-btn:hover {
    background: rgb(24, 79, 134);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(24, 79, 134, 1) 12%, rgba(9, 42, 75, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(12%, rgba(24, 79, 134, 1)), color-stop(100%, rgba(9, 42, 75, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(24, 79, 134, 1) 12%, rgba(9, 42, 75, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(24, 79, 134, 1) 12%, rgba(9, 42, 75, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(24, 79, 134, 1) 12%, rgba(9, 42, 75, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(24, 79, 134, 1) 12%, rgba(9, 42, 75, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#184f86', endColorstr='#092a4b', GradientType=0);
    /* IE6-9 */
    border: 2px solid #042649;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 5px 2px;
    color: #fff;
    text-align: center;
    font-size: 12px;
}

.angel-btn {
    background: rgb(90, 108, 118);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(90, 108, 118, 1) 0%, rgba(68, 85, 95, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(90, 108, 118, 1)), color-stop(100%, rgba(68, 85, 95, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(90, 108, 118, 1) 0%, rgba(68, 85, 95, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(90, 108, 118, 1) 0%, rgba(68, 85, 95, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(90, 108, 118, 1) 0%, rgba(68, 85, 95, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(90, 108, 118, 1) 0%, rgba(68, 85, 95, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5a6c76', endColorstr='#44555f', GradientType=0);
    /* IE6-9 */
    border: 2px solid #4C5D67;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 3px 2px;
    color: #0B2E52 !important;
    text-align: center;
    font-size: 16px;
    margin-top: 5px;
    margin-right: 0px;
    text-transform: capitalize;
}

.angel-btn:hover {
    background: rgb(68, 85, 95);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(68, 85, 95, 1) 0%, rgba(118, 139, 151, 1) 76%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(68, 85, 95, 1)), color-stop(76%, rgba(118, 139, 151, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(68, 85, 95, 1) 0%, rgba(118, 139, 151, 1) 76%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(68, 85, 95, 1) 0%, rgba(118, 139, 151, 1) 76%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(68, 85, 95, 1) 0%, rgba(118, 139, 151, 1) 76%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(68, 85, 95, 1) 0%, rgba(118, 139, 151, 1) 76%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#44555f', endColorstr='#768b97', GradientType=0);
    /* IE6-9 */
    border: 2px solid #4C5D67;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.home-push {
    margin-top: 55px;
}

.phone-icon {
    float: left;
    padding: 0 5px 0 0;
}

.angel-left {
    float: left;
    margin-top: -2px;
}

.uppercase {
    text-transform: uppercase;
}

div#parentLinks {
    width: 652px;
    float: left;
    height: 110px;
    margin: 0px 0px 0px 0px;
}

div#search {
    width: 230px;
    float: left;
    padding-top: 13px;
}

div#search-new {
    width: 240px;
    float: right;
    margin-top: -2px;
}

div#search-interior {
    float: right;
}

.search-input input {
    width: 100%;
}

div#prismLinks {
    float: left;
    padding-left: 80px;
    width: 322px;
}

div#graphicHome {
    width: 959px;
    float: left;
    height: 317px;
    position: relative;
    z-index: 0;
    margin-top: -70px;
    font-family: 'AdobeGaramondProItalic';
}

div#navigation {
    background: rgb(111, 159, 56);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(111, 159, 56, 1) 0%, rgba(131, 175, 63, 1) 49%, rgba(109, 158, 55, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(111, 159, 56, 1)), color-stop(49%, rgba(131, 175, 63, 1)), color-stop(100%, rgba(109, 158, 55, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(111, 159, 56, 1) 0%, rgba(131, 175, 63, 1) 49%, rgba(109, 158, 55, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(111, 159, 56, 1) 0%, rgba(131, 175, 63, 1) 49%, rgba(109, 158, 55, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(111, 159, 56, 1) 0%, rgba(131, 175, 63, 1) 49%, rgba(109, 158, 55, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(111, 159, 56, 1) 0%, rgba(131, 175, 63, 1) 49%, rgba(109, 158, 55, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#6f9f38', endColorstr='#6d9e37', GradientType=0);
    /* IE6-9 */
    border-top: 4px soid #97bf46;
    width: 959px;
    height: 44px;
    float: left;
    position: relative;
    text-align: center;
    overflow: visible;
}

div#contentContainerHome {
    width: 959px;
    float: left;
    background-color: #ffffff;
    padding: 0px 0px 22px;
    position: relative;
    z-index: 0;
    margin-top: -3px;
}

div#leftColumnContainer {
    width: 219px;
    float: left;
}

div#leftColumn {
    width: 219px;
    float: left;
    background-image: url(../images/leftRepeat.jpg);
    background-repeat: repeat-y;
}

div#leftRepeat {
    background-image: url(../images/leftCurve.png);
    background-repeat: no-repeat;
    width: 219px;
    float: left;
    min-height: 238px;
}

div#news {
    width: 199px;
    padding: 25px 10px;
    float: left;
    line-height: 14px;
}

div#news ul {
    margin: 0px;
    padding: 0px;
    padding-top: 15px;
    list-style: none;
}

.date {
    font-weight: bold;
}

div#leftBtm {
    /*--- background-image:url(../images/leftBtm.png);
	background-repeat:no-repeat;---*/
    width: 219px;
    float: left;
    overflow: auto;
    padding-bottom: 10px;
}

div#customerLogin {
    width: 145px;
    height: 34px;
    float: left;
    margin: 5px 37px 0px;
    background-color: #fff;
}

div#rightColumn {
    width: 959px;
    float: left;
}

div#homeText {
    width: 679px;
    padding: 21px 10px 0px 18px;
    float: left;
}

div#greenBtn {
    background-image: url(../images/btn-green.png);
    background-repeat: no-repeat;
    width: 145px;
    height: 14px;
    float: left;
    font-family: 'TeXGyrePagellaRegular';
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    line-height: 12px;
    padding: 10px 0px;
}

div#greenBtn a,
div#greenBtn a:visited,
div#greenBtn a:active,
div#greenBtn a:hover {
    font-family: 'TeXGyrePagellaRegular';
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}

div#greenBtn:hover {
    background-image: url(../images/btn-green-hover.png);
}

div#rightCTA {
    width: 230px;
    float: left;
    padding: 21px 0px 0px 0px;
    font-family: 'TeXGyrePagellaRegular';
    text-transform: uppercase;
}

div#rightCTA a,
div#rightCTA a:visited,
div#rightCTA a:hover,
div#rightCTA a:active {
    font-family: 'TeXGyrePagellaRegular';
    line-height: 1;
    text-decoration: none;
    color: #fff;
}

div#rightCTA a span {
    display: block;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 0 0 0;
}

div#lifts {
    background-image: url(../images/lifts-bg.png);
    background-repeat: no-repeat;
    width: 204px;
    height: 144px;
    float: left;
    color: #ffffff;
    font-size: 13px;
    margin-bottom: 12px;
    padding: 5px 10px;
}

div#lifts:hover {
    background-image: url(../images/lifts-bg-hover.png);
}

div#ergosafe {
    background-image: url(../images/ergosafe-bg.png);
    background-repeat: no-repeat;
    width: 214px;
    height: 144px;
    float: left;
    color: #ffffff;
    font-size: 13px;
    margin-bottom: 5px;
    padding: 5px 5px;
}

div#ergosafe:hover {
    background-image: url(../images/ergosafe-bg-hover.png);
}

div#footer {
    background-image: url(../images/footerBG.jpg);
    background-repeat: repeat-x;
    width: 919px;
    float: left;
    color: #9eb3c7;
    font-size: 10px;
    line-height: 12px;
    padding: 15px 20px;
    background-color: #104070;
}

div#footer a,
div#footer a:visited {
    color: #9eb3c7;
    font-size: 10px;
    text-decoration: none;
    font-weight: normal;
}

div#footer a:hover,
div#footer a:visited {
    text-decoration: underline;
}


/*Template Styles*/

div#graphicTemplate {
    width: 959px;
    float: left;
    position: relative;
    z-index: 0;
    margin-top: -70px;
    font-family: 'AdobeGaramondProItalic';
}

div#leftNav {
    width: 199px;
    padding: 25px 10px;
    float: left;
}

div#rightColumnTemplate {
    width: 700px;
    float: left;
    padding: 15px 20px;
}

.header-area {
    width: 440px;
    float: left;
}

.button-area {
    width: 229px;
    float: right;
}


/* Roll Over Grid */

#featuredCol,
#featuredCol *,
#featuredCol *:after,
#featuredCol *:before {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.grid {
    padding: 0;
    width: 918px;
    margin: 0 auto;
    list-style: none;
    text-align: center;
    display: block;
}

.grid li {
    display: inline-block;
    width: 226px;
    margin: 0 auto;
    padding: 0px;
    text-align: left;
    position: relative;
}

.grid .figure {
    margin: 0;
    position: relative;
    overflow: hidden;
    border: 1px solid #cccccc;
}

.grid .figure img {
    max-width: 100%;
    display: block;
    position: relative;
    transition: transform 0.4s;
    -webkit-transition: -webkit-transform 0.4s;
}

.grid .figcaption {
    position: absolute;
    top: auto;
    left: 0;
    bottom: 0;
    padding: 8px 8px 4px;
    background-color: rgba(9, 42, 75, 0.7);
    color: rgba(9, 42, 75, 0.7);
    color: white;
    height: 110px;
    width: 100%;
    opacity: 0;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transition: transform 0.4s, opacity 0.1s 0.3s;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
}

.grid .figure:hover img,
.grid .figure.hover img {}

.grid .figure:hover .figcaption,
.grid .figure.hover .figcaption {
    opacity: 1;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transition: transform 0.4s, opacity 0.1s;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
}

.grid .figure > h3 {
    color: white;
    font-size: 20px;
    width: 210px;
    position: relative;
    z-index: 10;
    float: left;
    margin-top: -100px;
    text-align: center;
    transition: transform 0.4s;
    -webkit-transition: -webkit-transform 0.4s;
    line-height: 18px;
}

.grid .figure.split > h3 {
    margin-top: -110px;
}

.grid .figure:hover > h3,
.grid .figure.hover > h3 {
    transform: translateY(-50px);
    -webkit-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
}

.grid .figcaption h3 {
    color: white;
    font-size: 18px;
    line-height: 16px;
    margin: 0;
}

.grid .figcaption span {
    display: inline-block;
    width: 88%;
    font-size: 11px;
    font-weight: normal;
    line-height: normal;
}

.grid .figcaption a {
    background-size: contain;
    right: 10px;
    bottom: 15px;
    transition: all 300ms;
    color: #D3DAE0;
    padding-top: 15px;
}

.grid .figcaption a:hover {
    color: #fff;
    text-decoration: none;
}


/*Format Styles*/

.bread_crumbs {
    font-weight: normal;
}

h1 {
    color: #104475;
    font-size: 24px;
    font-family: 'TeXGyrePagellaRegular';
    margin-bottom: 10px;
    padding: 0px 0px 6px;
    font-weight: normal;
}

h2 {
    color: #1a6022;
    font-size: 20px;
    font-weight: normal;
    font-family: 'TeXGyrePagellaRegular';
    margin: 0px;
    padding: 0px;
}

h3 {
    font-family: 'TeXGyrePagellaRegular';
    color: #104475;
    font-size: 18px;
    font-weight: normal;
    margin: 0px;
    padding: 0px 0px 6px;
}

h3 a,
h3 a:visited {
    color: #104475;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
}

h3 a:hover,
h3 a:active {
    color: #1a6022;
}

h4
/*footer*/

{
    color: #e9edf0;
    font-size: 10px;
    font-weight: normal;
    margin: 0px 0px 6px;
    padding: 0px 0px 2px;
    text-transform: uppercase;
    border-bottom: 1px solid #e9edf0;
    font-family: Arial, Helvetica, sans-serif;
}

h6 {
    color: #365572;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 13px;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-weight: bold;
    font-style: italic;
}

hr {
    width: 610px;
    height: 19px;
    background-image: url(../images/horizontal-rule.jpg);
    background-repeat: no-repeat;
    border: none;
}

.captiva {
    color: #04182b;
    font-size: 10px;
    font-weight: normal;
    margin: 0px 0px 0px;
    padding: 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
}

a.captiva,
a.captiva:visited {
    color: #04182b;
    font-size: 10px;
    font-weight: normal;
    margin: 0px 0px 0px;
    padding: 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
}

a.captiva:hover,
a.captiva:active {
    text-decoration: underline;
}

p {
    margin: 0px;
    padding: 0px 0px 12px;
}

a,
a:visited {
    color: #104475;
    font-weight: bold;
    text-decoration: none;
}

a:active,
a:hover {
    color: #1a6022;
    font-weight: bold;
    text-decoration: underline;
}

.request-btn-interior {
    background: rgb(9, 42, 75);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(9, 42, 75, 1) 0%, rgba(15, 62, 108, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(9, 42, 75, 1)), color-stop(100%, rgba(15, 62, 108, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(9, 42, 75, 1) 0%, rgba(15, 62, 108, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(9, 42, 75, 1) 0%, rgba(15, 62, 108, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(9, 42, 75, 1) 0%, rgba(15, 62, 108, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(9, 42, 75, 1) 0%, rgba(15, 62, 108, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#092a4b', endColorstr='#0f3e6c', GradientType=0);
    /* IE6-9 */
    border: 2px solid #042649;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 5px 2px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    margin-top: 0px;
    margin-right: 12px;
    margin-left: 10px;
}

.request-btn-interior a {
    color: #fff !important;
    text-transform: none;
    text-decoration: none;
    font-family: "TeXGyrePagellaRegular";
    font-size: 15px;
    font-weight: normal;
}

.request-btn-interior:hover {
    background: rgb(24, 79, 134);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(24, 79, 134, 1) 12%, rgba(9, 42, 75, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(12%, rgba(24, 79, 134, 1)), color-stop(100%, rgba(9, 42, 75, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(24, 79, 134, 1) 12%, rgba(9, 42, 75, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(24, 79, 134, 1) 12%, rgba(9, 42, 75, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(24, 79, 134, 1) 12%, rgba(9, 42, 75, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(24, 79, 134, 1) 12%, rgba(9, 42, 75, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#184f86', endColorstr='#092a4b', GradientType=0);
    /* IE6-9 */
    border: 2px solid #042649;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    padding: 5px 2px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    margin-left: 10px;
}

.push-interior {
    margin-top: 10px;
}

max-height {
    max-height: 55px;
}


/*Fonts*/

@font-face {
    font-family: 'AdobeGaramondProItalic';
    src: url('../fonts/agaramondpro-italic-webfont.eot');
    src: url('../fonts/agaramondpro-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/agaramondpro-italic-webfont.woff') format('woff'), url('../fonts/agaramondpro-italic-webfont.ttf') format('truetype'), url('../fonts/agaramondpro-italic-webfont.svg#AdobeGaramondProItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyrePagellaRegular';
    src: url('../fonts/texgyrepagella-regular-webfont.eot');
    src: url('../fonts/texgyrepagella-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/texgyrepagella-regular-webfont.woff') format('woff'), url('../fonts/texgyrepagella-regular-webfont.ttf') format('truetype'), url('../fonts/texgyrepagella-regular-webfont.svg#TeXGyrePagellaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyrePagellaItalic';
    src: url('../fonts/texgyrepagella-italic-webfont.eot');
    src: url('../fonts/texgyrepagella-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/texgyrepagella-italic-webfont.woff') format('woff'), url('../fonts/texgyrepagella-italic-webfont.ttf') format('truetype'), url('../fonts/texgyrepagella-italic-webfont.svg#TeXGyrePagellaItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyrePagellaBold';
    src: url('../fonts/texgyrepagella-bold-webfont.eot');
    src: url('../fonts/texgyrepagella-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/texgyrepagella-bold-webfont.woff') format('woff'), url('../fonts/texgyrepagella-bold-webfont.ttf') format('truetype'), url('../fonts/texgyrepagella-bold-webfont.svg#TeXGyrePagellaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyrePagellaBoldItalic';
    src: url('../fonts/texgyrepagella-bolditalic-webfont.eot');
    src: url('../fonts/texgyrepagella-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/texgyrepagella-bolditalic-webfont.woff') format('woff'), url('../fonts/texgyrepagella-bolditalic-webfont.ttf') format('truetype'), url('../fonts/texgyrepagella-bolditalic-webfont.svg#TeXGyrePagellaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/* for ie on a mac */

.clearfix {
    display: inline-table;
}


/* Hides from IE-mac \*/

*html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}


/*pager*/


/*PAGER STYLES*/

.pagerContainer {
    height: 317px;
    width: 959px;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 0;
}

.pagerBlock {
    margin: 0 auto;
    position: relative;
}

.pagerView {
    float: left;
    position: relative;
}

.pagerWindow {
    overflow: hidden;
    position: relative;
    height: 317px;
    width: 959px;
}

.pagerReel {
    left: 0;
    position: absolute;
    top: 0;
    height: 317px;
    width: 959px;
}

.pagerReel img {
    float: left;
}

.paging {
    background-image: url(../images/pagerBG.png);
    height: 24px;
    /* line-height: 25px;
    padding-right: 25px;*/
    position: absolute;
    /* right: 0;
    text-align: right;
    width: 1000px;*/
    top: 0px;
    left: 50%;
    margin: 225px 0px 0px -440px;
    z-index: 99;
    padding: 5px 15px 0px;
    width: 107px;
}

.dot {
    float: left;
    background-image: url(../images/dot.png);
    background-repeat: no-repeat;
    width: 17px;
    height: 16px;
    margin: 0px 3px;
}


/* QuickMenu 2 */


/*[START-QCC]*/

.qmmc .qmdivider {
    display: block;
    font-size: 1px;
    border-width: 0px;
    border-style: solid;
    position: relative;
    z-index: 1;
}

.qmmc .qmdividery {
    float: left;
    width: 0px;
}

.qmmc .qmtitle {
    display: block;
    cursor: default;
    white-space: nowrap;
    position: relative;
    z-index: 1;
}

.qmclear {
    font-size: 1px;
    height: 0px;
    width: 0px;
    clear: left;
    line-height: 0px;
    display: block;
    float: none !important;
}

.qmmc {
    position: relative;
    zoom: 1;
    z-index: 8;
}

.qmmc a,
.qmmc li {
    float: left;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 1;
}

.qmmc div a,
.qmmc ul a,
.qmmc ul li {
    float: none;
}

.qmsh div a {
    float: left;
}

.qmmc div {
    visibility: hidden;
    position: absolute;
}

.qmmc .qmcbox {
    cursor: default;
    display: inline-block;
    position: relative;
    z-index: 1;
}

.qmmc .qmcbox a {
    display: inline;
}

.qmmc .qmcbox div {
    float: none;
    position: static;
    visibility: inherit;
    left: auto;
}

.qmmc li {
    z-index: auto;
}

.qmmc ul {
    left: -10000px;
    position: absolute;
    z-index: 10;
}

.qmmc,
.qmmc ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.qmmc li a {
    float: none;
}

.qmmc li:hover>ul {
    left: auto;
}


/*[END-QCC]*/


/*[START-QCC0]*/

#qm0 ul {
    top: 100%;
}

#qm0 ul li:hover>ul {
    top: 0px;
    left: 100%;
}


/*[END-QCC0]*/


/*[START-QCC1]*/

#qm1 li,
#qm1 a {
    float: none;
}

#qm1 li:hover>ul {
    top: 0px;
    left: 100%;
}


/*[END-QCC1]*/


/*[START-QCC2]*/

#qm2 ul {
    top: 100%;
}

#qm2 ul li:hover>ul {
    top: 0px;
    left: 100%;
}


/*[END-QCC2]*/


/*"""""""" (MAIN) Container""""""""*/

#qm2 {
    width: auto;
    background-color: transparent;
}


/*"""""""" (MAIN) Items""""""""*/

#qm2 a {
    padding: 12px 14px 15px 14px;
    margin: 0px -1px 0px 0px;
    color: #104475;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    border-width: 0px;
    border-style: solid;
    border-color: #313131;
    font-family: 'TeXGyrePagellaRegular';
    font-weight: normal;
}

#qm2 a, #qm2 li {
    display: inline;
}

#new-prism {
    float: right;
    margin-right: 12px !important;
}

.white-topnav #qm2,
.white-topnav #qm2 a {
    font-size: 16px;
    line-height: 1.5em;
}

.white-topnav #qm2 a, .white-topnav #qm2 li {
    color: #ddd;
    padding: 0px;
    text-transform: none;
}

.white-topnav #qm2 li{
    margin: 0 12px;
}

.white-topnav #qm2 li:last-child {
    margin-right: 0;
}

.white-topnav #qm2 a:hover {
    color: #fff;
    background-image: none;
}


/*"""""""" (MAIN) Hover State""""""""*/

#qm2 a:hover {
    background-image: url("/images/parentHover.png");
    background-repeat: no-repeat;
    background-position: center top;
}


/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/

#qm2 li:hover>a {
    background-image: url("/images/parentHover.png");
    background-repeat: no-repeat;
    background-position: center top;
}


/*"""""""" Individual Vertical Dividers""""""""*/

#qm2 .qmdividery {
    border-left-width: 1px;
    height: 48px;
    border-color: #FFFFFF;
}


/*[END-QS2]*/

.dot:hover,
.paging .active div.dot {
    background-image: url(../images/dot-hover.png);
}


/*--- Default Styles ---*/

#qm0 {
    z-index: 12 !important;
}

#thePageTitle {
    font-size: 1.4em;
    font-weight: bold;
    padding: 5px 0 5px 5px;
    color: #000000;
    line-height: normal;
}

#thePageTitle a {
    font-weight: bold;
    color: #000000;
    line-height: normal;
}

.navOnlyLink {
    cursor: default;
}

.centerTable {
    margin: 0 auto;
    text-align: center;
}

.left {
    text-align: left
}

.center {
    text-align: center
}

.right {
    text-align: right
}

.imageFloatLeft {
    float: left;
    margin: 6px;
}

.imageFloatRight {
    float: right;
    margin: 6px;
}

span.underline {
    text-decoration: underline
}

span.strikethrough {
    text-decoration: line-through
}

.colors-navy {
    color: #000080;
}

.colors-blue {
    color: #0000ff;
}

.colors-red {
    color: #ff0000;
}

.colors-dark-red {
    color: #8b0000;
}

.colors-orange {
    color: #ffa500;
}

.colors-green {
    color: #008000;
}

.colors-dark-green {
    color: #006400;
}

.colors-gray {
    color: #808080;
}

.colors-dark-gray {
    color: #666666;
}

.colors-light-gray {
    color: #d3d3d3;
}

.newsArticles {
    margin: 0;
    padding: 0 0 0 15px;
}

.newsArticles li {
    padding: 7px 0;
}

a img {
    border: none;
}

#qm0 a,
#qm1 a {
    white-space: normal;
}

#membersBar {
    float: right;
}

#siteSearch {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#siteSearch li {
    margin: 10px 0px 10px 15px;
}

#siteSearch li a.search_link {
    font-size: 15px;
}

#siteSearch li a.search_link:hover {}

.search_file_name {
    color: #666666;
    font-size: 11px;
    margin-top: 5px;
}

div#search_prev_next {
    text-align: center;
}

div#search_prev_next a {}

div#search_prev_next a:hover {}

.white {
    color: #fff !important;
}


/*--- END ---*/
